memmove
Prev | String Manipulation | Next

## Name

memmove — Copy one area of memory to another

## Synopsis

`void * memmove (` | void * | dest,
| const void * | src,
| size_t | count`)`;

## Arguments

`dest`

  Where to copy to

`src`

  Where to copy from

`count`

  The size of the area.

## Description

Unlike `memcpy`, `memmove` copes with overlapping areas.

Prev | Up | Next
memcpy | Home | memcmp